» Ubuntu » 套件

Error

two or more packages specified (389-ds-base-libs-dbg quantal)